package com.ruoyi.system.domain_shate;

/**
 * @Author: JinSheng Song
 * @Date: 2022/7/11 10:02
 */
public class SysSTEntity {
    private  String link;

    public String getLink() {
        return link;
    }

    public void setLink(String link) {
        this.link = link;
    }
}
